<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <quiz id="point" xml:lang="fr">
    <head>
      <title>Exercice de pointage</title>
    </head>

    <instructions>
      <p>Sélectionnez le nom ou le pronom qui détermine l'accord de
      chaque verbe mis en valeur.</p>
    </instructions>

    <point>
      <section>
        <p>Le centième <right>anniversaire</right> de la <wrong>mort</wrong> de
        <wrong>Jules Verne</wrong> <highlight>a été célébré</highlight> en
        2005. Cet <right>écrivain</right> du <number type="roman"
        value="19">XIX</number><sup>e</sup> siècle <highlight>a</highlight>
        encore aujourd'hui de nombreux <wrong>lecteurs</wrong>.
        <right>Certains</right> le <highlight>considèrent</highlight> comme
        l'<wrong>inventeur</wrong> du roman de science-fiction.</p>
      </section>
      <section>
        <p>La <right>découverte</right> de la <wrong>Terre</wrong>
        <highlight>est</highlight> le <wrong >thème</wrong> principal de ses
        <wrong>romans</wrong>. Passionné de <wrong >géographie</wrong> et de
        <wrong>sciences</wrong>, <right>Jules Verne</right> <highlight>a
        imaginé</highlight> des <right>machines</right> extraordinaires qui
        <highlight>permettent</highlight> d'explorer des
        <wrong>contrées</wrong> lointaines ou inconnues. Ses
        <right>héros</right> hors du commun <highlight>parcourent</highlight>
        ainsi aussi bien les <wrong>profondeurs</wrong> sous-marines que
        l'<wrong>espace</wrong> interstellaire.</p>
      </section>
    </point>
    
    <help>
      <list>
        <item>
          Quand le sujet est un groupe nominal, le verbe s'accorde avec
          le <highlight>nom noyau</highlight> du groupe.
        </item>
        <item>
          Quand le sujet est le pronom relatif <mentioned>qui</mentioned>, le
          verbe prend le nombre et la personne de
          l'<highlight>antécédent</highlight>.
        </item>
      </list>
    </help>
  </quiz>
</publiquiz>
